.news{ width:958px; height:46px;}
.news .shoye{height: 18px; width: 959px;}
.news .shoye span{float:right;}
.news .dashed{ width:954px; height:20px; margin-top:8px;}
.news_left{ width:701px; height:754px; margin:5px 0 8px; background-color:#f1f4f7; float:left;}
.news_left .content{ width:675px; height:125px;margin:auto; background-color:#ffffff; margin-top:13px;margin-bottom: 13px;}
.news_left .content .content_size{width:669px; height:86px; margin-top:13px; padding-top:12px;}
.news_left .content .content_size a img{ margin:0 18px;float:left;}
.news_left .content .content_size dd{ line-height:20px;}
.news_left .content .content_size .dd1{ font-size:15px; font-weight:bolder;}
.news_left .content dl{ width:500px; height:90px; float:left;}
.new_fenye{ height:17px; margin:auto;}
.new_fenye ul{height:17px; float:right;}
.new_fenye a{height:14px; margin:3px;}
.new_fenye a.curr{ color:#b6121b;}
.new_r{float:right;margin-top:5px;}
.new_right{ width:235px; background-color:#656871; height: 256px;}
.new_right ul{margin-left:-18px; padding-top:30px;}
.new_right a{ background:url(../images/reghtimg2.png) no-repeat 44px 10px;line-height:44px;  height:37px; text-align:center; border-bottom:dashed 1px #FFFFFF; display:block;}
.new_right a{ color:#FFF;}
.new_right .newim{background:url(../images/reghtimg.png) no-repeat left center; color:#000;}
.new_right a:hover{ background:url(../images/reghtimg.png) no-repeat left center; }
.new_right a:hover{ color:#000}
.newshiping{ width:235px; height:134px; margin-top:25px;}
.new_size{ width:235px;margin-top:25px;border-bottom:1px solid #403E3E;padding-bottom:6px;margin-left:20px;}
.new_size li{
    height: 180px;
}
.new_size li img{height:130px;}
.new_size img{width: 100%;}
.new_size span{ font-size:16px;line-height:25px;}
.new_size a{width:235px; height:22px; line-height:22px; display:block;}
.jtdt{}
.jtdt img{width:100%;}
.news_kang{ width:958px; height:51px;}
.news_kang .tuo{height: 21px; width: 959px; font-size:16px; font-weight:bolder;}
.news_kang .tuo span{float:right;}
.news_kang .dashed{ margin-top:10px;}
.news_xinwu{width:958px;/* height:1027px; */margin-top:16px;margin-bottom: 50px;}
.news_xinwu .teuoimg{ position:relative; width:588px; height:353px; overflow:hidden; float:left;}
.news_xinwu .teuoimg ul li{height: 354px; width: 588px; position:absolute; left:0; top:0; opacity:0; filter:alpha(opacity=0);}

.news_xinwu .teuoimg ul li .s{ display:block; width:588px; height:30px; background:#000; filter:alpha(opacity=50); opacity:0.5; position:absolute; left:0; bottom:0; z-index:3;}
.news_xinwu .teuoimg ul li a.title{ display:block; width: 588px; height:30px; position:absolute; bottom:0; left:0; line-height:29px; font-size:14px; color:#fff; z-index:4; text-indent:10px;}
.news_xinwu .teuoimg .picpages{ height:30px; position:absolute; right:0; bottom:0; z-index:5;}
.news_xinwu .teuoimg .picpages span{ display:block; width:12px; height:12px; border-radius:50%; float:left; margin:9px 6px 0 0; background:#fff; cursor:pointer;}
.news_xinwu .teuoimg .picpages span.current{ background:#b21319;}

.news_xinwu .opecti{ position:absolute; top:313px; right:0px;width:588px; height:40px; background-color:#0a0d10; opacity:0.6;}
.news_xinwu .opecti span{ width:588px;display:block; float:left;line-height:41px; font-size:16px; color:#FFF; overflow:hidden;}
.news_xinwu .new_reghts{width:316px;height: 360px;float:left;margin-left:28px;}
.new_reghts .new_resize{width:316px;margin-bottom:24px;}
.new_reghts .new_resize p{font-size: 14px;}
.new_reghts .new_resize p{line-height:21px;margin-bottom: 10px;}
.new_reghts .new_resize .p1{font-size: 24px;color:#464646;line-height: 30px;}
.new_reghts .new_resize span{float:right;margin-bottom:12px;margin-top:12px;display: none;}
.new_baotion{ width:957px; height:43px; float:left;margin-top: 38px; background-color:#e6e6e6;}
.new_baotion a{ width:227px; height:34px;  display:block; float:left; text-align:center; line-height:34px; margin-top:5px;margin-left: 6px; margin-right:6px; background-color:#505861; color:#FFF;}
.new_baotion a:hover{background-color:#b6121b;}
.kvv{width:957px;/* height:570px; */overflow:hidden;margin-bottom: 40px;}
.dwt img{width:100%;}
#sx1 .cp{
    width: 32%;
    text-align: center;
    height: 100%;
    margin-right: 1%;
}
#sx1 .cp img{
    width: 93%;
    height: 100%;
}
.new_nenla{ width:957px; height:160px; float:left;margin-top: 30px;}
.new_nenla .tanye{ font-size:18px; margin-left:10px;display:block;}
.new_nenla img{margin-top: 8px;float:left;margin-left: 12px;margin-right: 12px;display:block;}
.new_nenla .dd1{width: 730px;margin-top:17px;line-height:21px;float:left;}
.new_nenla .dd1 a{font-size: 15px;}
.new_nenla span{ float:right; margin-right:39px; margin-top:10px;}
.new_nenla:hover{ background-color:#9ea2a7; }
.new_nenla:hover a{color:#FFF;}
.new_topxx{ margin-bottom:12px;}

.new_chengc{ width:682px; margin:10px auto 8px; background-color:#f1f4f7; float:left;}
.new_chengc .bottom{background:#c6c6c6;font-size:12px;width:100%;height:27px;margin:8px auto;line-height:27px}
.new_chengc .bottom .count{float:left;width:100px;padding-left:18px;}
.new_chengc .bottom .print{float:right;text-align:right;padding-right:18px;}
.new_chengc .bottom .print a{margin-left:16px;padding-left:22px;background-repeat:no-repeat;background-position:left center;}
#print_btn{background-image:url(../images/point.gif);}
#mail_btn{background-image:url(../images/mail.gif);}
.new_chengc .new_c{width:622px;margin: 0 auto;padding:10px 0;position:relative;}
.BMap_scaleBar{display:none;}
.jcjj{
    margin-top: 20px;
}
.jcjj h3{
    color: #fd051c;
    font-size: 20px;
}
.xxjs{
    float: left;
    width: 100%;
    margin-top: 30px;
}
.xxjs h3{
    color: #fd051c;
    font-size: 18px;
}
.cyht_left{
    width: 49%;
    float: left;
}
.cyht_left .cyimg img{width:100%;}
.xxnr{float:left;margin-top: 20px;}
.cyht_right{
    float: right;
    width: 49%;
}
.cy_bt h2{font-size:24px;}
.cy_jj{margin-top:10px;}
.cy_jj p{font-size:16px;}
.new_chengc .new_c .font{position:absolute;top:65px;left:27px;cursor:pointer;}
.new_chengc .new_c .font span{padding-left:2px;}
#font12{font-size:12px;}
#font14{font-size:14px;}
#font16{font-size:16px;}
.new_chengc .new_c .font a:hover{color:#4d4d4d;}
.new_chengc .new_c .font span.current, .new_chengc .new_c .font span:hover{text-decoration:underline;}
.bdsharebuttonbox p{ line-height:20px;}
.new_chengc .new_c .ppx{ font-size:16px;text-align:center; font-weight:bolder;margin-top: 5px; margin-bottom: 5px;}
.new_chengc .new_c .ppc{ font-size:14px; text-align:center;}
.new_chengc .bdsharebuttonbox a{ float:right;}
.new_shom{width:622px;margin:auto; margin-top:29px;line-height:22px; }
.new_shom td{border:1px #999 solid;}
.new_shom table{width:100%;}
.new_shom td img{width: 95% !important;}
.new_chengc .new_c  .new_shom p{margin-bottom:10px;}
.new_v{width:588px;height:332px; margin-bottom:16px;}
.new_v .new_zhen{ width:588px;height:299px;overflow:hidden;}
.new_v .new_zhen a{ display:block; text-align:center;}
.new_v .jinj{width:528px; height:20px; margin:auto; margin-top:6px; text-align:center; font-size:14px;}
.new_v .jinj .tenam{ float:right;}
.new_top{ width:622px; height:216px;margin:auto;}
.new_top p{ line-height:22px;}
.new_reghtkang{float:right;margin-top:10px;width:256px;}

/**ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚ÂºÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¥Ãƒâ€¦Ã‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂºÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚ÂµÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚ÂºÃƒâ€šÃ‚ÂÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Å“ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â¡Ãƒâ€šÃ‚Âµ**/
.hr_heard{ width:960px; height:330px;}
.hr_heard .hrs1{width:200px; height:330px; float:left;}
.hr_heard .hrs1 .hrs2{width:757px; height:330px; float:left;}
.hr_healai{width:960px; height:337px;}
.hr_healai .lilan{ width:401px; height:337px; position:relative;float:left;}
.hr_healai .om_size{ height: 183px; width: 361px;position:absolute; left:39px; top:154px;  }
.hr_healai .om_size p a{color:#FFF;}
.hr_healai .om_size p{ line-height:27px;}
.hr_healai .om_size span{ margin-top:5px;}
.hr_healai .hr_div{ width:199px;height:336px; float:left;}
.hr_healai .hr_regft{ width:199px; height:168px; position:relative;}
.hr_healai .hr_regft p{ position:absolute; left: -24px;top: 60px;}
.hr_healai .hr_regft p img{}
.hr_healai .hr_sotuo{width:201px; height:168px;}
.hr_healai .hr_zhaonashi{ width:359px;height:337px;float:right; background-color:#6a7279;}
.hr_healai .hr_trtop{ width:317px; height:303px; margin:auto; margin-top:16px; }
.hr_zhaonashi .hr_trtop h2{ width:317px; height:28px; color:#FFF; margin:10px 0 10px 0;}
.hr_zhaonashi .hr_trtop img{margin-bottom: 25px;}
.hr_zhaonashi .nashi_ok{width:317px; height:200px;}
.hr_zhaonashi .nashi_ok a{ width:105px; height:35px; float:left; color:#FFF; font-size:13px; text-align:center; line-height:34px;}
.hr_zhaonashi .nashi_ok .a1{ text-align:left;}
.hr_zhaonashi .nashi_ok img{ margin-bottom:0px;}

/**ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚ÂºÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¥Ãƒâ€¦Ã‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂºÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚ÂµÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚ÂºÃƒâ€šÃ‚Â**/
.hr_Recruitment{ width:960px; height:90px;}
.hr_Recruitment .rli1{ width:270px; height:90px; float:left;}
.hr_Recruitment .rli2{ width:690px; height:90px; background-color:#a4aeb9; float:right; position:relative; left:0px; top:0px; color:#FFF;}
.hr_Recruitment .rli2 img{ position:absolute;left: -13px;bottom: 4px;}
.hr_Recruitment .rli2 h1{ width:250px; height:30px;color:#FFF; font-family:Arial, Helvetica, sans-serif; float:left; margin-left:30px;}
.hr_Recruitment .rli2 span{ float:right;font-size:14px;}
.hr_Recruitment .rli2 span a{ color:#FFF;}
.hr_Recruitment .rli2 .hr_rex{ width:676px; margin-top:33px; height:30px;}
.hr_manyou{ width: 634px; margin-top:25px; float:left;}
.hr_manyou h2{color:#656870; font-size:20px; height:30px;}
.hr_manyou .nreet{ width:634px;border: solid 1px transparent; position:relative; left:0px; top:0px;}
.hr_manyou .nreet .hrlidai{ margin-top:105px; text-align:center;}
.hr_manyou .nreet .pingde{width: 277px;height: 52px; position:absolute;left: 179px;top: 46px; text-align:center;}
.hr_manyou .nreet .pingde h2 a{ color:#c52620;}
.hr_manyou .nreet .pingde p{ font-size:14px;}
.hr_manyou .nreet .pingde2{width:128px;height: 110px; position:absolute;left:11px;top: 187px; }
.hr_manyou .nreet .pingde2 h2 a{ color:#c52620;}
.hr_manyou .nreet .pingde2 h2{ text-align:right;}
.hr_manyou .nreet .pingde2 p{ font-size:14px;}
.hr_manyou .nreet .pingde3{width:128px;height: 110px; position:absolute;left: 11px;top:334px; }
.hr_manyou .nreet .pingde3 h2 a{ color:#c52620;}
.hr_manyou .nreet .pingde3 h2{ text-align:right;}
.hr_manyou .nreet .pingde3 p{ font-size:14px;}
.hr_manyou .nreet .pingde4{width:128px;height: 110px; position:absolute;left: 495px;top: 187px; }
.hr_manyou .nreet .pingde4 h2 a{ color:#c52620;}
.hr_manyou .nreet .pingde4 h2{ text-align:left;}
.hr_manyou .nreet .pingde4 p{ font-size:14px;}
.hr_manyou .nreet .pingde5{width:128px;height: 110px; position:absolute;left: 495px;top: 336px; }
.hr_manyou .nreet .pingde5 h2 a{color:#c52620;}
.hr_manyou .nreet .pingde5 h2{ text-align:left;}
.hr_manyou .nreet .pingde6{width:128px;height: 110px; position:absolute;left: 253px;top: 245px;text-align: center;font-size: 18px;}
.hr_narn{float: right; margin-top:5px; }
.hr_topimg{ width:632px; height:331px; margin-top:25px; background-image:url(../images/hrtopi.png);}
.hr_topimg .blank21{ height:55px;}
.hr_topimg p{ width:611px; height:64px; font-size:14px; margin-left: 13px;}
.hr_topimg .hr_skaize{margin-right: 16px; width: 303px; height:200px;  float:right;}
.hr_topimg .hr_skaize p{width: 302px; height: 90px; margin-left: 0px; line-height:20px;}

/**ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“Ãƒâ€¹Ã…â€œÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â·Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚ÂÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â±ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¢**/
.hr_manyou3{ width: 693px; margin:5px 0 8px; float:left;  background-color:#f1f4f7;}
.hr_manyou3 .hr_nn{ width: 634px; margin: 0 auto;}
.hr_manyou3 .hr_nn h2{color:#656870; font-size:20px; height:30px; margin:25px 0 12px 0;}
.hr_manyou3 .hr_nn .nreet h2{ color:#c7342d;}
.hr_manyou3 .hr_nn .zhiyec{ font-size:13px;margin-bottom:20px;}
.hr_manyou3 .hr_nn .jichengtu{width: 634px; height:200px; text-align:center; margin-top:45px;}

/**ÃƒÆ’Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂºÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â´Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚ÂºÃƒâ€šÃ‚Â³ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â£Ãƒâ€šÃ‚Â«**/
.hr_manyou4{width: 693px; height:532px; margin:5px 0 8px;float:left;  background-color:#f1f4f7; }
.hr_manyou4 .hr_nn4 h2{color:#656870; font-size:20px; height:30px; margin:25px 0 12px 0;}
.hr_manyou4 .hr_nn4{width: 634px; height:506px; margin: 0 auto;}
.hr_manyou4 .hr_nn4 div{margin-bottom: 25px;}
.hr_manyou4 .hrzahoka{width: 610px; height:350px;  margin:0 auto; display:block; overflow:hidden;}
.hr_manyou4 .hr_nn4 .hrzahoka .x_m{font-size:15px;width:610px;height:34px;}
.hr_manyou4 .hr_nn4 .hrzahoka .x_m li{ width:100px; height:34px; float:left; text-align:center; line-height:28px;}
.hr_manyou4 .hr_nn4 .hrzahoka .x_m .x_m1{ width:200px; height:34px; float:left; text-align:center; line-height:28px;}
.hr_manyou4 .hr_nn4 .hrzahoka .nashika{ width:610px; height:34px;font-size:13px;border-bottom:dashed 1px #CCCCCC;} 
.hr_manyou4 .hr_nn4 .hrzahoka .nashika:hover{  background-color:#9da2a8;}
.hr_manyou4 .hr_nn4 .hrzahoka .nashika a:hover{ color:#FFF;}
.hr_manyou4 .hr_nn4 .hrzahoka .nashika li{width:100px; height:34px; float:left;text-align:center; line-height:28px;}
.hr_manyou4 .hr_nn4 .hrzahoka .nashika .li1{width:200px; height:34px; float:left;text-align:center; line-height:28px;}
.hr_manyou4 .hr_fenyekakas{ width:553px; height:22px;margin:auto;}
.hr_manyou4 .hr_fenyekakas .shuzhi{width:175px; height:22px; float:right;}
.hr_manyou4 .hr_fenyekakas .shuzhi a{ margin:0 4px 0 4px; line-height:23px; display:block; float:left;}
.hr_manyou4 .hr_nn4 .x_xing{  width:631px; height:38px;background-color:#9da2a8;font-size:16px; color:#FFF;}
.hr_manyou4 .hr_nn4 .x_xing p{ width:205px; height:38px; line-height:37px; float:left; margin-left:21px;}
.hr_manyou4 .hr_nn4 .x_xing .span1{ float:right;}
.hr_manyou4 .jshao{width:631px; height:358px;}
.hr_manyou4 .jshao li{float:left; margin:0 30px 0 0; line-height:34px;}
.hr_manyou4 .jshao .jcc{width:631px; height:35px; border-bottom: dashed 1px #000;font-size:15px;color:#5b5b5b;}
.hr_manyou4 .jshao .cpp{width:631px; font-size:14px; margin-top:10px;  color:#5b5b5b;}
.hr_manyou4 .jshao .cpp p{ line-height:20px;}
.hr_manyou4 .jshao .anlian{ width: 228px;height:19px; display:block; }
.hr_manyou4 .jshao .anlian span{width: 92px; height:22px;float:left; margin: 0 4px 0 4px; background-color:#5d5e63; text-align:center; font-size:14px;}
.hr_manyou4 .jshao .anlian a{color:#fff;}
.hr_manyou4 .jshao .anlian span:hover{ background-color:#c52622;}

/**ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â¤Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¼Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â´Ãƒâ€šÃ‚Â£ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â»Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã‚Â Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“Ãƒâ€¦Ã‚Â **/
.Boxes_left .innov .on_a{ width:640px; height:130px; background-color:#ffffff; border: solid 1px #E6E6E6;margin-bottom: 25px;} 
.Boxes_left .innov .on_a .on_aleft{ width:107px; height:108px;border: solid 1px #fff; margin: 10px 12px 10px 12px; background-color:#a4aeb9; float:left;}
.Boxes_left .innov .on_a .on_aleft .ub{ width:94px; height:94px;margin: 6px; border: solid 1px #FFFFFF; float:left;} 
.Boxes_left .innov .on_a .on_aleft .ub .szn{height: 86px;line-height: 83px; width:41px; color:#ffffff; font-size:34px; margin:0 0 0 3px; float:left;}
.Boxes_left .innov .on_a .on_aleft .ub .nyan{ width:47px; height:43px;font-size:19px; float:right;color:#ffffff; line-height:61px; border-bottom: solid 1px #FFFFFF;}
.Boxes_left .innov .on_a .on_aleft .ub .rem{height: 40px; width: 44px; float:right;color:#ffffff; font-size:14px;}
.Boxes_left .innov .on_a .vkang{width:480px; height:108px;float:left; margin:10px 0 10px 0;}
.Boxes_left .innov .on_a .vkang p{ }
.Boxes_left .innov .on_a .vkang .po1{ font-size:18px;}
.Boxes_left .innov .on_a .on_aleft:hover{ background-color:#c52622;}   
/*ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â¥Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¹Ãƒâ€šÃ‚Â¦*/
.loupan{font-size:16px;width:235px;height:30px;background:url(../images/newpp.png) no-repeat left bottom;margin-bottom:5px;line-height:26px;}
.loushu{width:236px;height:165px;position:relative;overflow:hidden;margin-top:20px;margin-left:20px;}
.loushu ul{width:9999px;height:140px;}
.loushu li{float:left;width:236px;height:140px;}
.loushu ul img{width:236px;height:140px;}
.lou_btn{margin:0 auto;cursor:pointer;padding-top:6px;}
.lou_btn span{display:inline-block;margin:0 3px;width:10px;height:10px;background:#4d4d4d;border-radius:50%;}
.lou_btn span.current,.lou_btn span:hover{background:#c52620;}
#bodybg{width:100%;height:100%;position:fixed;top:0;left:0;display:none;opacity:0.5;filter:alpha(opacity=50);background:#ccc;}
#dialog{width:0;height:376px;position:fixed;z-index:100;top:50%;left:50%;background:#fff;margin-top:-188px;overflow:hidden;}
#dialog .close{position:absolute;top:0;right:0;width:30px;height:30px;background:#000;line-height:30px;text-align:center;cursor:pointer;font-size:27px;color:#fff;}
#dialog h3{width:100%;height:30px;line-height:30px;font-size:16px;text-indent:1em;white-space:nowrap;}
#dialog .border_bottom{border-bottom:solid 1px #ccc;}
#dialog #video{width:400px;height:300px;margin:0  auto;background:#000;}
#dialog #new{width:95%;margin:20px auto;height:300px;background:#fff;position:relative;overflow:hidden;}
#dialog #new #protails{width:760px;height:300px;position:relative;overflow:hidden;}
#dialog #new #protails p{margin-bottom:3px;line-height:18px;width:95%;text-indent:2em;}
   






.hr_manyou4 .hr_nn4 .hrzahoka .nashika .li1 {
    width: 120px;
    white-space: normal;
    overflow: hidden;
}

.hr_manyou4 .hr_nn4 .hrzahoka .nashika .li3 {
    width: 190px;
    overflow: hidden;
}

.hr_manyou4 .hr_nn4 .hrzahoka .x_m .x_m1 {
    width: 120px;
}

.hr_manyou4 .hr_nn4 .hrzahoka .x_m .x_m3 {
    width: 190px;
}
                                                                                                                                                                                                                                                                                                                                                                                                                                                  